## org.eclipse.datatools.sqltools.schemaobjecteditor.ui
Interface IDisablementPart

All Known Subinterfaces:
  ISchemaObjectEditorPage

All Known Implementing Classes:
  ASAColumnsEditorPage, ASAConstraintsEditorPage, ASAIndexesEditorPage, ASAPrivilegesEditorPage, ASAProcedureGeneralPage, ASARoutinePrivilegePage, ASASourcePage, ASAStorageEditorPage, ASATableSchemaEditorPage, ASATriggerGeneralPage, ASATriggersEditorPage, ASAUserDefinedTypeGeneralPage, DDLPage, IntroductionPage, NestedEditorPage, ProceduralObjectGeneralPage, ProceduralObjectPrivilegePage, RoutineGeneralPage, SchemaObjectEditorPage, SourcePage, TriggerGeneralPage

    public interface IDisablementPart

Instance of this interface is used to set part control of an editor page enabled or not.

Author:
  Idull

Method Summary
`void` `enable(boolean enabled)`

Method Detail

### enable

    void enable(boolean enabled)